1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Angebot Software TomTom mit Version 7.917

Dieses Thema im Forum "Navigator 7 Support" wurde erstellt von Digimops, 5. Oktober 2012.

  1. Digimops
    Offline

    Digimops Ist gelegentlich hier

    Registriert:
    28. September 2012
    Beiträge:
    30
    Zustimmungen:
    19
    Punkte für Erfolge:
    8
    Hallo,
    ich betreibe auf meinem HTC Hd2 Win Mobile 6.5 ein TomTom v. 7.917.
    Kann mir jemand sagen, welche neuste Navcore Version auf dem Htc Hd2 fehlerfrei funktioniert.

    Welche ist die neuste Europa komplet oder West und Central Euro für die Vers.7.917.


    Vielen Dank im Vorraus.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Digimops
    Offline

    Digimops Ist gelegentlich hier

    Registriert:
    28. September 2012
    Beiträge:
    30
    Zustimmungen:
    19
    Punkte für Erfolge:
    8
    AW: TomTom mit Version 7.917

    Irgendwie antwortet hier keiner, eigentlich schade für ein solch großes Board.

    Ich bin aber selbst etwas weiter gekommen, stoße aber wiederum an meine Grenzen.

    Ich habe nun mit Easy Activater folgenden Dten geladen.

    Die xxxxxxxxx.bif
    Karte 895.4436 Western und Cental Europa
    dann diese Meta geladen:
    ---------------------

    Aktuelle Meta.txt 28.09.

    META

    Neu enthalten:
    Argentina_Mapear 895.4436
    France v895.4447
    Thailand v895.4436
    Western_and_Central_Europe_2GB v895.4436

    und bekomme dann diese Fehlermeldung.

    Wieso? Was ist hier verkehrt?

    Den Anhang 62685 betrachten
     
    Zuletzt bearbeitet: 8. Oktober 2012
    #2
  4. fernetbranca
    Offline

    fernetbranca Elite User

    Registriert:
    30. Mai 2009
    Beiträge:
    1.984
    Zustimmungen:
    3.950
    Punkte für Erfolge:
    113
    Ort:
    Sonnenseite
    AW: TomTom mit Version 7.917

    bin jetzt nicht der TT Spezi, aber solltest du nicht oben TT7 wählen?
    hast du mal in die Meta geschaut, ob der Code wirklich enthalten ist?
     
    #3
  5. Digimops
    Offline

    Digimops Ist gelegentlich hier

    Registriert:
    28. September 2012
    Beiträge:
    30
    Zustimmungen:
    19
    Punkte für Erfolge:
    8
    AW: TomTom mit Version 7.917

    Hi,
    der Easy Activater stellt sich beim Laden der Kartendaten automatisch auf die 8er Version um.
    Das sollte also so seine Richtigkeit habe.

    Das ist der Eintrag in der meta.txt

    -------------------------------------------------------
    ; Western_and_Central_Europe_2GB v895.4436
    E0 66 F0 82 7B 8F 6C 81 5A 80 C0 6A AB 92 AF 06 Western_and_Central_Europe_2GB-607.meta
    --------------------------------------------------------------------------------
     
    #4
  6. fernetbranca
    Offline

    fernetbranca Elite User

    Registriert:
    30. Mai 2009
    Beiträge:
    1.984
    Zustimmungen:
    3.950
    Punkte für Erfolge:
    113
    Ort:
    Sonnenseite
    AW: TomTom mit Version 7.917

    na dann, ich hätte es trotzdem mal getestet...
    ansonsten das mal

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #5
  7. Digimops
    Offline

    Digimops Ist gelegentlich hier

    Registriert:
    28. September 2012
    Beiträge:
    30
    Zustimmungen:
    19
    Punkte für Erfolge:
    8
    AW: TomTom mit Version 7.917

    So sieht das Ergebnis aus:

    -->> O:\NAVIGA~2\WESTER~1.230\TT8_KE~1.EXE O:\NAVIGA~2\WESTER~1.230\ xxxxxxxxxxxxxxxx
    Pocket Device ID detected
    'Western_and_Central_Europe_2GB-35.meta' - OK
    -->> O:\NAVIGA~2\CENTRA~1.230\TT8_KE~1.EXE O:\NAVIGA~2\CENTRA~1.230\ xxxxxxxxxxxxxxxxx
    Pocket Device ID detected
    'Central_and_Eastern_Europe-35.meta' - OK
    -->> O:\WESTER~1\TT8_KE~1.EXE O:\WESTER~1\ xxxxxxxxxxxxxxxxxx
    Pocket Device ID detected
    There is no such key ('Western_and_Central_Europe-607.meta') in keyfile 'Meta.txt'
    'Western_and_Central_Europe-607.meta' - Error
    -->> O:\NAVIGA~2\WESTER~1.230\TT8_KE~1.EXE O:\NAVIGA~2\WESTER~1.230\ xxxxxxxxxxxxxxx
    Pocket Device ID detected
    'Western_and_Central_Europe_2GB-35.meta' - OK
    -->> O:\NAVIGA~2\CENTRA~1.230\TT8_KE~1.EXE O:\NAVIGA~2\CENTRA~1.230\ xxxxxxxxxxxxxx
    Pocket Device ID detected
    'Central_and_Eastern_Europe-35.meta' - OK
    -->> O:\WESTER~1\TT8_KE~1.EXE O:\WESTER~1\ xxxxxxxxxxxxxxxxx
    Pocket Device ID detected
    There is no such key ('Western_and_Central_Europe-607.meta') in keyfile 'Meta.txt'
    'Western_and_Central_Europe-607.meta' - Error


    Also irgendwas kann da mit der Karte nicht stimmen, aber soweit sind meine kenntisse noch nicht in der Materie, dass ich weiß was hier zu machen ist.
     
    #6
  8. Tina Redlight
    Offline

    Tina Redlight Elite Lord

    Registriert:
    21. Mai 2009
    Beiträge:
    5.276
    Zustimmungen:
    4.703
    Punkte für Erfolge:
    113
    AW: TomTom mit Version 7.917

    Hi Digimops

    Na ja, nicht alle warten gerade auf Dich , bis Du Deine Frage stellst. Hier wird versucht, in der Freizeit und freiwillig anderen zu helfen.

    SEi versichert, mit der KArte ist alles OK.

    DAs passt schon eher :D - einfach die neuste meta.txt laden, oder eben auf eine andere Karte ausweichen. Deshalb gibt es , bei jedem KArtenanbieter, eine Kompatibilitätsliste dazu, wo man leicht ablesen kann, welche KArte mit welcher Navcore läuft.

    Ohne zu überprüfen, ob Deine KArte kompatibel ist, die FEhlermeldung des Freischalt Tools ist aber eindeutig. Es gibt entweder keinen KEy dafür, oder Du verwendest einen alte meta.txt Eintrag.

    Jetzt von vorne

    Du brauchst für das GErä keine Navcore. Die TomTom Version ist die Navcore. Wobei es egal ist, ob Du die 7910(9185) nimmst, oder eine 718.xxxer Version. Bei mir läuft die 7910er Version problemlos.


    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    , speziell für PDA/Handy/Smartphones. Auf meinem HT2 läuft im Moment eine 895.444er KArte, die bei Dir auch läuft.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .
     
    Zuletzt bearbeitet: 8. Oktober 2012
    #7
    jvc1 und Enny gefällt das.
  9. Digimops
    Offline

    Digimops Ist gelegentlich hier

    Registriert:
    28. September 2012
    Beiträge:
    30
    Zustimmungen:
    19
    Punkte für Erfolge:
    8
    AW: TomTom mit Version 7.917

    Vielen dank für Eure Hilfe, aber eigentlich habe ich ja alles so gemacht wie es hier im Board beschrieben wird.

    Die neuste meta genommen, die expliziet darauf hinweist, das sie für die West Europa 895.4436 ist.
    Die Karte geladen und so sollte es doch dann gehen. Ich habe ja auch noch nach anderen neuen Metas geschaut, die scheinen aber alle identisch zu sein und schalten die Karte auch nicht frei.

    Es ist ja auch nicht so, das ich hier nur die Karte frei schalten will, ich will ja auch verstehn, warum die Karte nicht zu patchen geht, wenn doch alle Voraussetzungen dafür gegeben sind.
    Und in der Liste die hier überall im Netzt zu finden ist, läuft die 895.4436 Karte mit der 7.917 Navcore
    Es schreibt doch keiner hier ins Board, hier sind die neusten Metas inclusive der Metas für West und Central Europa (895.4436) wenn sie nicht funktionieren.
    Warum passiert so etwas? Wenn nach Eurer Meinung die Karte okay sein muß, dann können die Metas doch nicht stimmen, werden die nicht getestet bevor man die veröffentlicht?
    Natürlich wäre es auch eine Möglichkeit jetzt eine neue Karte zu ziehen, aber für die 895.4436 habe ich schon fast 3 Tage gebrauchtund das hat ja dann eigentlich mit forschen und basteln nix mehr zu tun, denn das ist unendliches Warten und man kann sich ja nicht gerade bei jedem Uploader einen Premienaccount besorgen.

    Thx für die Antworten
     
    Zuletzt bearbeitet: 8. Oktober 2012
    #8
  10. Tina Redlight
    Offline

    Tina Redlight Elite Lord

    Registriert:
    21. Mai 2009
    Beiträge:
    5.276
    Zustimmungen:
    4.703
    Punkte für Erfolge:
    113
    AW: TomTom mit Version 7.917

    Hi

    KArten werden nicht gepatcht, sondern freigeschaltet. Eine Navcore wird gepatcht, was Dich aber bei dem HT2 nicht interessieren muss.

    DAs sind/waren sie eben nicht, da kein meta.txt Eintrag vorhanden war/ist. Eine andere Mölichkeit wäre, dass das Freischalt Tool veraltet ist.

    Was niemand bezweifelt....:)

    ZUmindest nicht absichtlich. Aber wie gesagt, Dein verwendetes Tool, könnte zu alt sein.


    Hier sind keine Götter, die fehlerlos sind :D . Bei Dir, wie gesagt, fehlte der Eintrag, oder das Tool ist zu alt.


    Deshalb macht es durchaus Sinn, vorher zu schauen, ob schon ein Eintrag vorhanden ist.

    So ein Zugang kostet ca. 6 €uro.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    , was ein reguläres KArtenupdate kostet... Ausserdem, die KArte ist kompatibel...Also musst Du sie nicht nochmals laden, bzw. eine andere laden.


    DAfür gibt es unten links den DANKE Button :D

    EDIT: WErde mal schauen, von welcher KArte wir reden und den meta.txt Eintrag, wenn ich ihn finde, hier anhängen.

    So, habe mal gesucht und nicht gefunden. Also hatte das Tool Recht :D - Woher auch immer Du den Eintrag her hast.

    1. Du lädst Dir doch eine andere KArte
    2. Möglichkeit, Du wartest, bis ein meta.txt Eintrag da ist (der aber nicht kommen muss, sondern kann)
    3. Du nimmst eine ältere KArte (885er)


    Doch noch gefunden. Wenn das der gleiche Eintrag wie oben ist, wechsle das Freischalt Tool

    ; Western_and_Central_Europe_2GB v895.4436
    E0 66 F0 82 7B 8F 6C 81 5A 80 C0 6A AB 92 AF 06 Western_and_Central_Europe_2GB-607.meta
     
    Zuletzt bearbeitet: 8. Oktober 2012
    #9
  11. Sebastian79r
    Offline

    Sebastian79r Moderator Digital Eliteboard Team

    Registriert:
    14. August 2009
    Beiträge:
    4.720
    Zustimmungen:
    35.662
    Punkte für Erfolge:
    113
    Ort:
    Polen
    AW: TomTom mit Version 7.917

    Hallo
    Ich hab mir das ganze kurz angesehen und hab ne Frage: Die Karte bei den Tool ist die Western and Central Europe (ohne 2GB), das metz code ist aber fur die Wastern and Central Europe 2GB. Es sind zwei verschiedene Karten.. Die mit 2GB ist mit meta komplett, die ohne 2GB ist auch ohne die passende meta dazu. Uberpruff Bitte welche Karte hast den genau.
     
    #10
  12. Digimops
    Offline

    Digimops Ist gelegentlich hier

    Registriert:
    28. September 2012
    Beiträge:
    30
    Zustimmungen:
    19
    Punkte für Erfolge:
    8
    AW: TomTom mit Version 7.917

    Jetzt hat es mich mal richtig umgehauen.
    Danke für die wirklich tolle Antwort von

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .
    Ich werde mich morgen nochmals hinsetzen und etwas probieren. Falls Ihr noch was herausfindet schreibt es bitte hier, da ich ab morgen Abend für 6 Tage mit dem Wohnmobile unterwegs bin und dann im kalten DE lande.

    Auch dir Sebastian vielen Dank!!!


    Gruß aus dem noch 30 grad warmen Spanien
     
    #11
  13. ruderbernd
    Offline

    ruderbernd VIP

    Registriert:
    6. Juli 2009
    Beiträge:
    5.191
    Zustimmungen:
    19.440
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    KFZ-Schlosser
    Ort:
    Am "großen" Wasser
    AW: TomTom mit Version 7.917

    Ich glaube der Sebastian hat da Recht. Karte ist die ohne 2GB und die Meta.txt ist die mit 2GB
     
    #12
    Sebastian79r gefällt das.

Diese Seite empfehlen